Skip to content
Skip to main content
GET
https://api.us.nylas.com/v3/activity/send/{event_id}

Return a send event

Returns one send event by its ID, such as an event you received earlier from the list endpoint.

Works with an API key. IAM API keys can't call this endpoint.

Parameters

Path parameters

event_id*string

The ID of the event, as returned in the event's id field.

Example: "1110f3b5fa7cc381421942082f1e8c8fe2b85f0072b6c67b123a2bf4d8286848"

Responses

request_idstring

The request ID.

dataobject

One thing that happened to a message for one recipient.

GEThttps://api.us.nylas.com/v3/activity/send/1110f3b5fa7cc381421942082f1e8c8fe2b85f0072b6c67b123a2bf4d8286848

Find your API key in the Nylas Dashboard under API Keys in your application settings.

event_idrequiredstring

The ID of the event, as returned in the event's id field.